{
    "manifest_version": "1.0.23",
    "title": "Woodpanel",
    "page_builder": "elementor",
    "kit_version": "1.0.0",
    "templates": [
        {
            "name": "Global Kit Styles",
            "screenshot": "screenshots\/global-kit-styles.jpg",
            "source": "templates\/global.json",
            "preview_url": "https:\/\/dev.cocotemplates.com\/template4",
            "type": "section",
            "category": "page",
            "metadata": {
                "template_type": "global-styles",
                "include_in_zip": "1",
                "elementor_pro_required": "1",
                "additional_template_information": [
                    "These are the global theme styles configured through the Elementor Theme Styles area."
                ]
            },
            "elementor_pro_required": true
        },
        {
            "name": "Header",
            "screenshot": "screenshots\/header.jpg",
            "source": "templates\/header.json",
            "preview_url": "https:\/\/dev.cocotemplates.com\/template4\/?elementor_library=header-2",
            "type": "header",
            "category": "section",
            "metadata": {
                "template_type": "section-header",
                "include_in_zip": "1",
                "elementor_pro_required": "1",
                "elementor_library_type": "header",
                "elementor_pro_conditions": [
                    "include\/general"
                ],
                "additional_template_information": [
                    "This is a \"Header\" template for Elementor Pro.",
                    "This template will display on: Entire Site."
                ]
            },
            "elementor_pro_required": true
        },
        {
            "name": "Footer",
            "screenshot": "screenshots\/footer.jpg",
            "source": "templates\/footer.json",
            "preview_url": "https:\/\/dev.cocotemplates.com\/template4\/?elementor_library=footer-2",
            "type": "footer",
            "category": "section",
            "metadata": {
                "template_type": "section-footer",
                "include_in_zip": "1",
                "elementor_pro_required": "1",
                "elementor_library_type": "footer",
                "elementor_pro_conditions": [
                    "include\/general"
                ],
                "additional_template_information": [
                    "This is a \"Footer\" template for Elementor Pro.",
                    "This template will display on: Entire Site."
                ]
            },
            "elementor_pro_required": true
        },
        {
            "name": "Home",
            "screenshot": "screenshots\/home.jpg",
            "source": "templates\/home.json",
            "preview_url": "https:\/\/dev.cocotemplates.com\/template4\/template-kit\/home\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": "1"
            },
            "elementor_pro_required": true
        },
        {
            "name": "About",
            "screenshot": "screenshots\/about.jpg",
            "source": "templates\/about.json",
            "preview_url": "https:\/\/dev.cocotemplates.com\/template4\/template-kit\/about\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": "1"
            },
            "elementor_pro_required": true
        },
        {
            "name": "Contact",
            "screenshot": "screenshots\/contact.jpg",
            "source": "templates\/contact.json",
            "preview_url": "https:\/\/dev.cocotemplates.com\/template4\/template-kit\/contact\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": "1"
            },
            "elementor_pro_required": true
        },
        {
            "name": "404",
            "screenshot": "screenshots\/404.jpg",
            "source": "templates\/404.json",
            "preview_url": "https:\/\/dev.cocotemplates.com\/template4\/?elementor_library=404-2",
            "type": "error-404",
            "category": "page",
            "metadata": {
                "template_type": "single-404",
                "include_in_zip": "1",
                "elementor_pro_required": "1",
                "elementor_library_type": "error-404",
                "elementor_pro_conditions": [
                    "include\/singular\/not_found404"
                ],
                "additional_template_information": [
                    "This is a \"Error 404\" template for Elementor Pro.",
                    "This template will display on: 404 Page."
                ]
            },
            "elementor_pro_required": true
        },
        {
            "name": "Blog",
            "screenshot": "screenshots\/blog.jpg",
            "source": "templates\/blog.json",
            "preview_url": "https:\/\/dev.cocotemplates.com\/template4\/template-kit\/blog\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": "1"
            },
            "elementor_pro_required": true
        },
        {
            "name": "Single Post",
            "screenshot": "screenshots\/single-post.jpg",
            "source": "templates\/single-post.json",
            "preview_url": "https:\/\/dev.cocotemplates.com\/template4\/?elementor_library=single-post-2",
            "type": "single-post",
            "category": "page",
            "metadata": {
                "template_type": "single-post",
                "include_in_zip": "1",
                "elementor_pro_required": "1",
                "elementor_library_type": "single-post",
                "elementor_pro_conditions": [
                    "include\/singular\/post"
                ],
                "additional_template_information": [
                    "This is a \"Single Post\" template for Elementor Pro.",
                    "This template will display on: Posts."
                ]
            },
            "elementor_pro_required": true
        },
        {
            "name": "Blog Archive",
            "screenshot": "screenshots\/blog-archive.jpg",
            "source": "templates\/blog-archive.json",
            "preview_url": "https:\/\/dev.cocotemplates.com\/template4\/?elementor_library=blog-archive-2",
            "type": "archive",
            "category": "page",
            "metadata": {
                "template_type": "archive-blog",
                "include_in_zip": "1",
                "elementor_pro_required": "1",
                "elementor_library_type": "archive",
                "elementor_pro_conditions": [
                    "include\/archive\/post_archive"
                ],
                "additional_template_information": [
                    "This is a \"Archive\" template for Elementor Pro.",
                    "This template will display on: Posts Archive."
                ]
            },
            "elementor_pro_required": true
        },
        {
            "name": "Offcanvas2",
            "screenshot": "screenshots\/offcanvas2.jpg",
            "source": "templates\/offcanvas2.json",
            "preview_url": "https:\/\/dev.cocotemplates.com\/template4\/?elementor_library=offcanvas-2",
            "type": "popup",
            "category": "section",
            "metadata": {
                "template_type": "section-popup",
                "include_in_zip": "1",
                "elementor_pro_required": "1",
                "elementor_library_type": "popup",
                "elementor_pro_conditions": [
                    "include\/general"
                ],
                "additional_template_information": [
                    "This is a \"Popup\" template for Elementor Pro.",
                    "This template will display on: Entire Site."
                ]
            },
            "elementor_pro_required": true
        },
        {
            "name": "Services",
            "screenshot": "screenshots\/services.jpg",
            "source": "templates\/services.json",
            "preview_url": "https:\/\/dev.cocotemplates.com\/template4\/template-kit\/services\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": "1"
            },
            "elementor_pro_required": true
        },
        {
            "name": "Project",
            "screenshot": "screenshots\/project.jpg",
            "source": "templates\/project.json",
            "preview_url": "https:\/\/dev.cocotemplates.com\/template4\/template-kit\/project\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": "1"
            },
            "elementor_pro_required": true
        },
        {
            "name": "Project Details",
            "screenshot": "screenshots\/project-details.jpg",
            "source": "templates\/project-details.json",
            "preview_url": "https:\/\/dev.cocotemplates.com\/template4\/template-kit\/project-details\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": "1"
            },
            "elementor_pro_required": true
        },
        {
            "name": "Our Process",
            "screenshot": "screenshots\/our-process.jpg",
            "source": "templates\/our-process.json",
            "preview_url": "https:\/\/dev.cocotemplates.com\/template4\/template-kit\/our-process\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": "1"
            },
            "elementor_pro_required": true
        },
        {
            "name": "Testimonials",
            "screenshot": "screenshots\/testimonials.jpg",
            "source": "templates\/testimonials.json",
            "preview_url": "https:\/\/dev.cocotemplates.com\/template4\/template-kit\/testimonials\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": "1"
            },
            "elementor_pro_required": true
        },
        {
            "name": "Team",
            "screenshot": "screenshots\/team.jpg",
            "source": "templates\/team.json",
            "preview_url": "https:\/\/dev.cocotemplates.com\/template4\/template-kit\/team\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": "1"
            },
            "elementor_pro_required": true
        },
        {
            "name": "Hero section",
            "screenshot": "screenshots\/hero-section.jpg",
            "source": "templates\/hero-section.json",
            "preview_url": "https:\/\/dev.cocotemplates.com\/template4\/template-kit\/hero-section\/",
            "type": "section",
            "category": "section",
            "metadata": {
                "template_type": "section-hero",
                "include_in_zip": "1",
                "elementor_pro_required": "1"
            },
            "elementor_pro_required": true
        },
        {
            "name": "About Section",
            "screenshot": "screenshots\/about-section.jpg",
            "source": "templates\/about-section.json",
            "preview_url": "https:\/\/dev.cocotemplates.com\/template4\/template-kit\/about-section\/",
            "type": "section",
            "category": "section",
            "metadata": {
                "template_type": "section-about",
                "include_in_zip": "1",
                "elementor_pro_required": "1"
            },
            "elementor_pro_required": true
        },
        {
            "name": "Contact section",
            "screenshot": "screenshots\/contact-section.jpg",
            "source": "templates\/contact-section.json",
            "preview_url": "https:\/\/dev.cocotemplates.com\/template4\/template-kit\/contact-section\/",
            "type": "section",
            "category": "section",
            "metadata": {
                "template_type": "section-contact",
                "include_in_zip": "1",
                "elementor_pro_required": "1"
            },
            "elementor_pro_required": true
        },
        {
            "name": "Testimonials Section",
            "screenshot": "screenshots\/testimonials-section.jpg",
            "source": "templates\/testimonials-section.json",
            "preview_url": "https:\/\/dev.cocotemplates.com\/template4\/template-kit\/testimonials-section\/",
            "type": "section",
            "category": "section",
            "metadata": {
                "template_type": "section-testimonial",
                "include_in_zip": "1",
                "elementor_pro_required": "1"
            },
            "elementor_pro_required": true
        },
        {
            "name": "Service section",
            "screenshot": "screenshots\/service-section.jpg",
            "source": "templates\/service-section.json",
            "preview_url": "https:\/\/dev.cocotemplates.com\/template4\/template-kit\/service-section\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": "1"
            },
            "elementor_pro_required": true
        },
        {
            "name": "Team Section",
            "screenshot": "screenshots\/team-section.jpg",
            "source": "templates\/team-section.json",
            "preview_url": "https:\/\/dev.cocotemplates.com\/template4\/template-kit\/team-section\/",
            "type": "section",
            "category": "section",
            "metadata": {
                "template_type": "section-team",
                "include_in_zip": "1",
                "elementor_pro_required": "1"
            },
            "elementor_pro_required": true
        }
    ],
    "required_plugins": [
        {
            "name": "Elementor Pro",
            "version": "3.21.2",
            "file": "elementor-pro\/elementor-pro.php",
            "author": "Elementor.com"
        },
        {
            "name": "Elementor",
            "version": "3.25.10",
            "file": "elementor\/elementor.php",
            "author": "Elementor.com"
        },
        {
            "name": "ElementsKit Lite",
            "version": "3.3.2",
            "file": "elementskit-lite\/elementskit-lite.php",
            "author": "Wpmet"
        }
    ],
    "images": [
        {
            "filename": "Logo-woodpanel.png",
            "thumbnail_url": "https:\/\/dev.cocotemplates.com\/template4\/wp-content\/uploads\/2024\/11\/Logo-woodpanel.png",
            "templates": [
                {
                    "source": "templates\/header.json",
                    "name": "Header"
                },
                {
                    "source": "templates\/footer.json",
                    "name": "Footer"
                },
                {
                    "source": "templates\/offcanvas2.json",
                    "name": "Offcanvas2"
                }
            ],
            "filesize": 3178,
            "dimensions": [
                246,
                50
            ],
            "image_source": "self_created",
            "image_urls": ""
        },
        {
            "filename": "Image-TSLWY6H-3.jpg",
            "thumbnail_url": "https:\/\/dev.cocotemplates.com\/template4\/wp-content\/uploads\/2024\/11\/Image-TSLWY6H-3-800x800.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/team.json",
                    "name": "Team"
                },
                {
                    "source": "templates\/hero-section.json",
                    "name": "Hero section"
                },
                {
                    "source": "templates\/team-section.json",
                    "name": "Team Section"
                }
            ],
            "filesize": 206680,
            "dimensions": [
                2000,
                2000
            ],
            "image_source": "envato_elements",
            "image_urls": "https:\/\/elements.envato.com\/collections\/C2WT4MVZDL?utm_source=my_collection&utm_medium=link&utm_campaign=share_collection"
        },
        {
            "filename": "Image-7N8W3DH-1.jpg",
            "thumbnail_url": "https:\/\/dev.cocotemplates.com\/template4\/wp-content\/uploads\/2024\/11\/Image-7N8W3DH-1-800x534.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 159919,
            "dimensions": [
                2000,
                1335
            ],
            "image_source": "envato_elements",
            "image_urls": "https:\/\/elements.envato.com\/collections\/C2WT4MVZDL?utm_source=my_collection&utm_medium=link&utm_campaign=share_collection"
        },
        {
            "filename": "Image-CR98Z2H-1.jpg",
            "thumbnail_url": "https:\/\/dev.cocotemplates.com\/template4\/wp-content\/uploads\/2024\/11\/Image-CR98Z2H-1-800x534.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/our-process.json",
                    "name": "Our Process"
                },
                {
                    "source": "templates\/team.json",
                    "name": "Team"
                }
            ],
            "filesize": 224027,
            "dimensions": [
                2000,
                1335
            ],
            "image_source": "envato_elements",
            "image_urls": "https:\/\/elements.envato.com\/collections\/C2WT4MVZDL?utm_source=my_collection&utm_medium=link&utm_campaign=share_collection"
        },
        {
            "filename": "SAWING-1.png",
            "thumbnail_url": "https:\/\/dev.cocotemplates.com\/template4\/wp-content\/uploads\/2024\/11\/SAWING-1.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/services.json",
                    "name": "Services"
                },
                {
                    "source": "templates\/service-section.json",
                    "name": "Service section"
                }
            ],
            "filesize": 21073,
            "dimensions": [
                512,
                512
            ],
            "image_source": "envato_elements",
            "image_urls": "https:\/\/elements.envato.com\/collections\/C2WT4MVZDL?utm_source=my_collection&utm_medium=link&utm_campaign=share_collection"
        },
        {
            "filename": "HAMMERING-1.png",
            "thumbnail_url": "https:\/\/dev.cocotemplates.com\/template4\/wp-content\/uploads\/2024\/11\/HAMMERING-1.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/services.json",
                    "name": "Services"
                },
                {
                    "source": "templates\/service-section.json",
                    "name": "Service section"
                }
            ],
            "filesize": 17647,
            "dimensions": [
                512,
                512
            ],
            "image_source": "envato_elements",
            "image_urls": "https:\/\/elements.envato.com\/collections\/C2WT4MVZDL?utm_source=my_collection&utm_medium=link&utm_campaign=share_collection"
        },
        {
            "filename": "WOODBOARD-1.png",
            "thumbnail_url": "https:\/\/dev.cocotemplates.com\/template4\/wp-content\/uploads\/2024\/11\/WOODBOARD-1.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/services.json",
                    "name": "Services"
                },
                {
                    "source": "templates\/service-section.json",
                    "name": "Service section"
                }
            ],
            "filesize": 9024,
            "dimensions": [
                512,
                512
            ],
            "image_source": "envato_elements",
            "image_urls": "https:\/\/elements.envato.com\/collections\/C2WT4MVZDL?utm_source=my_collection&utm_medium=link&utm_campaign=share_collection"
        },
        {
            "filename": "TOOL-BELT-1.png",
            "thumbnail_url": "https:\/\/dev.cocotemplates.com\/template4\/wp-content\/uploads\/2024\/11\/TOOL-BELT-1.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/services.json",
                    "name": "Services"
                },
                {
                    "source": "templates\/service-section.json",
                    "name": "Service section"
                }
            ],
            "filesize": 11864,
            "dimensions": [
                512,
                512
            ],
            "image_source": "envato_elements",
            "image_urls": "https:\/\/elements.envato.com\/collections\/C2WT4MVZDL?utm_source=my_collection&utm_medium=link&utm_campaign=share_collection"
        },
        {
            "filename": "LOG.png",
            "thumbnail_url": "https:\/\/dev.cocotemplates.com\/template4\/wp-content\/uploads\/2024\/11\/LOG.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/services.json",
                    "name": "Services"
                },
                {
                    "source": "templates\/service-section.json",
                    "name": "Service section"
                }
            ],
            "filesize": 20735,
            "dimensions": [
                512,
                512
            ],
            "image_source": "envato_elements",
            "image_urls": "https:\/\/elements.envato.com\/collections\/C2WT4MVZDL?utm_source=my_collection&utm_medium=link&utm_campaign=share_collection"
        },
        {
            "filename": "CIRCULAR-SAW-1.png",
            "thumbnail_url": "https:\/\/dev.cocotemplates.com\/template4\/wp-content\/uploads\/2024\/11\/CIRCULAR-SAW-1.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/services.json",
                    "name": "Services"
                },
                {
                    "source": "templates\/service-section.json",
                    "name": "Service section"
                }
            ],
            "filesize": 21328,
            "dimensions": [
                512,
                512
            ],
            "image_source": "envato_elements",
            "image_urls": "https:\/\/elements.envato.com\/collections\/C2WT4MVZDL?utm_source=my_collection&utm_medium=link&utm_campaign=share_collection"
        },
        {
            "filename": "Image-RW9FZX5-1.jpg",
            "thumbnail_url": "https:\/\/dev.cocotemplates.com\/template4\/wp-content\/uploads\/2024\/11\/Image-RW9FZX5-1-800x534.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/services.json",
                    "name": "Services"
                },
                {
                    "source": "templates\/project-details.json",
                    "name": "Project Details"
                },
                {
                    "source": "templates\/testimonials.json",
                    "name": "Testimonials"
                },
                {
                    "source": "templates\/team.json",
                    "name": "Team"
                },
                {
                    "source": "templates\/testimonials-section.json",
                    "name": "Testimonials Section"
                }
            ],
            "filesize": 185097,
            "dimensions": [
                2000,
                1335
            ],
            "image_source": "envato_elements",
            "image_urls": "https:\/\/elements.envato.com\/collections\/C2WT4MVZDL?utm_source=my_collection&utm_medium=link&utm_campaign=share_collection"
        },
        {
            "filename": "Image-LGBHHJF-2.jpg",
            "thumbnail_url": "https:\/\/dev.cocotemplates.com\/template4\/wp-content\/uploads\/2024\/11\/Image-LGBHHJF-2-800x800.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/services.json",
                    "name": "Services"
                },
                {
                    "source": "templates\/project-details.json",
                    "name": "Project Details"
                },
                {
                    "source": "templates\/testimonials.json",
                    "name": "Testimonials"
                },
                {
                    "source": "templates\/team.json",
                    "name": "Team"
                },
                {
                    "source": "templates\/testimonials-section.json",
                    "name": "Testimonials Section"
                },
                {
                    "source": "templates\/team-section.json",
                    "name": "Team Section"
                }
            ],
            "filesize": 207404,
            "dimensions": [
                2000,
                2000
            ],
            "image_source": "envato_elements",
            "image_urls": "https:\/\/elements.envato.com\/collections\/C2WT4MVZDL?utm_source=my_collection&utm_medium=link&utm_campaign=share_collection"
        },
        {
            "filename": "Logo-1.png",
            "thumbnail_url": "https:\/\/dev.cocotemplates.com\/template4\/wp-content\/uploads\/2024\/11\/Logo-1.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/about.json",
                    "name": "About"
                },
                {
                    "source": "templates\/services.json",
                    "name": "Services"
                },
                {
                    "source": "templates\/project.json",
                    "name": "Project"
                },
                {
                    "source": "templates\/project-details.json",
                    "name": "Project Details"
                },
                {
                    "source": "templates\/our-process.json",
                    "name": "Our Process"
                },
                {
                    "source": "templates\/testimonials.json",
                    "name": "Testimonials"
                }
            ],
            "filesize": 2840,
            "dimensions": [
                600,
                170
            ],
            "image_source": "commercial_license",
            "image_urls": ""
        },
        {
            "filename": "Logo-2.png",
            "thumbnail_url": "https:\/\/dev.cocotemplates.com\/template4\/wp-content\/uploads\/2024\/11\/Logo-2.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/about.json",
                    "name": "About"
                },
                {
                    "source": "templates\/services.json",
                    "name": "Services"
                },
                {
                    "source": "templates\/project.json",
                    "name": "Project"
                },
                {
                    "source": "templates\/project-details.json",
                    "name": "Project Details"
                },
                {
                    "source": "templates\/our-process.json",
                    "name": "Our Process"
                },
                {
                    "source": "templates\/testimonials.json",
                    "name": "Testimonials"
                }
            ],
            "filesize": 3653,
            "dimensions": [
                600,
                170
            ],
            "image_source": "self_created",
            "image_urls": ""
        },
        {
            "filename": "Logo-3.png",
            "thumbnail_url": "https:\/\/dev.cocotemplates.com\/template4\/wp-content\/uploads\/2024\/11\/Logo-3.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/about.json",
                    "name": "About"
                },
                {
                    "source": "templates\/services.json",
                    "name": "Services"
                },
                {
                    "source": "templates\/project.json",
                    "name": "Project"
                },
                {
                    "source": "templates\/project-details.json",
                    "name": "Project Details"
                },
                {
                    "source": "templates\/our-process.json",
                    "name": "Our Process"
                },
                {
                    "source": "templates\/testimonials.json",
                    "name": "Testimonials"
                }
            ],
            "filesize": 3233,
            "dimensions": [
                600,
                170
            ],
            "image_source": "self_created",
            "image_urls": ""
        },
        {
            "filename": "Logo-4.png",
            "thumbnail_url": "https:\/\/dev.cocotemplates.com\/template4\/wp-content\/uploads\/2024\/11\/Logo-4.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/about.json",
                    "name": "About"
                },
                {
                    "source": "templates\/services.json",
                    "name": "Services"
                },
                {
                    "source": "templates\/project.json",
                    "name": "Project"
                },
                {
                    "source": "templates\/project-details.json",
                    "name": "Project Details"
                },
                {
                    "source": "templates\/our-process.json",
                    "name": "Our Process"
                },
                {
                    "source": "templates\/testimonials.json",
                    "name": "Testimonials"
                }
            ],
            "filesize": 3352,
            "dimensions": [
                600,
                170
            ],
            "image_source": "self_created",
            "image_urls": ""
        },
        {
            "filename": "Logo-5.png",
            "thumbnail_url": "https:\/\/dev.cocotemplates.com\/template4\/wp-content\/uploads\/2024\/11\/Logo-5.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/about.json",
                    "name": "About"
                },
                {
                    "source": "templates\/services.json",
                    "name": "Services"
                },
                {
                    "source": "templates\/project.json",
                    "name": "Project"
                },
                {
                    "source": "templates\/project-details.json",
                    "name": "Project Details"
                },
                {
                    "source": "templates\/our-process.json",
                    "name": "Our Process"
                },
                {
                    "source": "templates\/testimonials.json",
                    "name": "Testimonials"
                }
            ],
            "filesize": 3946,
            "dimensions": [
                600,
                170
            ],
            "image_source": "self_created",
            "image_urls": ""
        },
        {
            "filename": "Logo-6.png",
            "thumbnail_url": "https:\/\/dev.cocotemplates.com\/template4\/wp-content\/uploads\/2024\/11\/Logo-6.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/about.json",
                    "name": "About"
                },
                {
                    "source": "templates\/services.json",
                    "name": "Services"
                },
                {
                    "source": "templates\/project.json",
                    "name": "Project"
                },
                {
                    "source": "templates\/project-details.json",
                    "name": "Project Details"
                },
                {
                    "source": "templates\/our-process.json",
                    "name": "Our Process"
                },
                {
                    "source": "templates\/testimonials.json",
                    "name": "Testimonials"
                }
            ],
            "filesize": 5152,
            "dimensions": [
                600,
                170
            ],
            "image_source": "self_created",
            "image_urls": ""
        },
        {
            "filename": "Logo-7.png",
            "thumbnail_url": "https:\/\/dev.cocotemplates.com\/template4\/wp-content\/uploads\/2024\/11\/Logo-7.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/about.json",
                    "name": "About"
                },
                {
                    "source": "templates\/services.json",
                    "name": "Services"
                },
                {
                    "source": "templates\/project.json",
                    "name": "Project"
                },
                {
                    "source": "templates\/project-details.json",
                    "name": "Project Details"
                },
                {
                    "source": "templates\/our-process.json",
                    "name": "Our Process"
                },
                {
                    "source": "templates\/testimonials.json",
                    "name": "Testimonials"
                }
            ],
            "filesize": 3205,
            "dimensions": [
                600,
                170
            ],
            "image_source": "self_created",
            "image_urls": ""
        },
        {
            "filename": "Logo-8.png",
            "thumbnail_url": "https:\/\/dev.cocotemplates.com\/template4\/wp-content\/uploads\/2024\/11\/Logo-8.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/about.json",
                    "name": "About"
                },
                {
                    "source": "templates\/services.json",
                    "name": "Services"
                },
                {
                    "source": "templates\/project.json",
                    "name": "Project"
                },
                {
                    "source": "templates\/project-details.json",
                    "name": "Project Details"
                },
                {
                    "source": "templates\/our-process.json",
                    "name": "Our Process"
                },
                {
                    "source": "templates\/testimonials.json",
                    "name": "Testimonials"
                }
            ],
            "filesize": 3304,
            "dimensions": [
                600,
                170
            ],
            "image_source": "self_created",
            "image_urls": ""
        },
        {
            "filename": "Logo-9.png",
            "thumbnail_url": "https:\/\/dev.cocotemplates.com\/template4\/wp-content\/uploads\/2024\/11\/Logo-9.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/about.json",
                    "name": "About"
                },
                {
                    "source": "templates\/services.json",
                    "name": "Services"
                },
                {
                    "source": "templates\/project.json",
                    "name": "Project"
                },
                {
                    "source": "templates\/project-details.json",
                    "name": "Project Details"
                },
                {
                    "source": "templates\/our-process.json",
                    "name": "Our Process"
                },
                {
                    "source": "templates\/testimonials.json",
                    "name": "Testimonials"
                }
            ],
            "filesize": 5146,
            "dimensions": [
                600,
                170
            ],
            "image_source": "self_created",
            "image_urls": ""
        },
        {
            "filename": "Logo-10.png",
            "thumbnail_url": "https:\/\/dev.cocotemplates.com\/template4\/wp-content\/uploads\/2024\/11\/Logo-10.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/about.json",
                    "name": "About"
                },
                {
                    "source": "templates\/services.json",
                    "name": "Services"
                },
                {
                    "source": "templates\/project.json",
                    "name": "Project"
                },
                {
                    "source": "templates\/project-details.json",
                    "name": "Project Details"
                },
                {
                    "source": "templates\/our-process.json",
                    "name": "Our Process"
                },
                {
                    "source": "templates\/testimonials.json",
                    "name": "Testimonials"
                }
            ],
            "filesize": 4300,
            "dimensions": [
                600,
                170
            ],
            "image_source": "self_created",
            "image_urls": ""
        },
        {
            "filename": "Image-PPUK2BT-3.jpg",
            "thumbnail_url": "https:\/\/dev.cocotemplates.com\/template4\/wp-content\/uploads\/2024\/11\/Image-PPUK2BT-3-800x534.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/project-details.json",
                    "name": "Project Details"
                },
                {
                    "source": "templates\/our-process.json",
                    "name": "Our Process"
                },
                {
                    "source": "templates\/team.json",
                    "name": "Team"
                }
            ],
            "filesize": 159331,
            "dimensions": [
                2000,
                1335
            ],
            "image_source": "envato_elements",
            "image_urls": "https:\/\/elements.envato.com\/image-PPUK2BT"
        },
        {
            "filename": "Image-3722B3G-1.jpg",
            "thumbnail_url": "https:\/\/dev.cocotemplates.com\/template4\/wp-content\/uploads\/2024\/11\/Image-3722B3G-1-800x1200.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/about.json",
                    "name": "About"
                },
                {
                    "source": "templates\/project.json",
                    "name": "Project"
                },
                {
                    "source": "templates\/project-details.json",
                    "name": "Project Details"
                },
                {
                    "source": "templates\/about-section.json",
                    "name": "About Section"
                }
            ],
            "filesize": 243613,
            "dimensions": [
                1800,
                2700
            ],
            "image_source": "envato_elements",
            "image_urls": "https:\/\/elements.envato.com\/collections\/C2WT4MVZDL?utm_source=my_collection&utm_medium=link&utm_campaign=share_collection"
        },
        {
            "filename": "Image-G7PUXDM-1.jpg",
            "thumbnail_url": "https:\/\/dev.cocotemplates.com\/template4\/wp-content\/uploads\/2024\/11\/Image-G7PUXDM-1-800x534.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/project.json",
                    "name": "Project"
                },
                {
                    "source": "templates\/project-details.json",
                    "name": "Project Details"
                }
            ],
            "filesize": 184454,
            "dimensions": [
                2000,
                1335
            ],
            "image_source": "envato_elements",
            "image_urls": "https:\/\/elements.envato.com\/collections\/C2WT4MVZDL?utm_source=my_collection&utm_medium=link&utm_campaign=share_collection"
        },
        {
            "filename": "Image-QU4WJKU.jpg",
            "thumbnail_url": "https:\/\/dev.cocotemplates.com\/template4\/wp-content\/uploads\/2024\/11\/Image-QU4WJKU-800x534.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/project.json",
                    "name": "Project"
                },
                {
                    "source": "templates\/project-details.json",
                    "name": "Project Details"
                }
            ],
            "filesize": 178094,
            "dimensions": [
                2000,
                1335
            ],
            "image_source": "envato_elements",
            "image_urls": "https:\/\/elements.envato.com\/collections\/C2WT4MVZDL?utm_source=my_collection&utm_medium=link&utm_campaign=share_collection"
        },
        {
            "filename": "Image-STUQYTL-1.jpg",
            "thumbnail_url": "https:\/\/dev.cocotemplates.com\/template4\/wp-content\/uploads\/2024\/11\/Image-STUQYTL-1-800x800.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/services.json",
                    "name": "Services"
                },
                {
                    "source": "templates\/our-process.json",
                    "name": "Our Process"
                },
                {
                    "source": "templates\/testimonials.json",
                    "name": "Testimonials"
                },
                {
                    "source": "templates\/testimonials-section.json",
                    "name": "Testimonials Section"
                }
            ],
            "filesize": 63688,
            "dimensions": [
                1000,
                1000
            ],
            "image_source": "envato_elements",
            "image_urls": "https:\/\/elements.envato.com\/collections\/C2WT4MVZDL?utm_source=my_collection&utm_medium=link&utm_campaign=share_collection"
        },
        {
            "filename": "Image-M7TT4GG.jpg",
            "thumbnail_url": "https:\/\/dev.cocotemplates.com\/template4\/wp-content\/uploads\/2024\/11\/Image-M7TT4GG-800x800.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/services.json",
                    "name": "Services"
                },
                {
                    "source": "templates\/our-process.json",
                    "name": "Our Process"
                }
            ],
            "filesize": 48593,
            "dimensions": [
                1000,
                1000
            ],
            "image_source": "envato_elements",
            "image_urls": "https:\/\/elements.envato.com\/collections\/C2WT4MVZDL?utm_source=my_collection&utm_medium=link&utm_campaign=share_collection"
        },
        {
            "filename": "Image-M2AZ47H.jpg",
            "thumbnail_url": "https:\/\/dev.cocotemplates.com\/template4\/wp-content\/uploads\/2024\/11\/Image-M2AZ47H-800x800.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/services.json",
                    "name": "Services"
                },
                {
                    "source": "templates\/our-process.json",
                    "name": "Our Process"
                }
            ],
            "filesize": 59778,
            "dimensions": [
                1000,
                1000
            ],
            "image_source": "envato_elements",
            "image_urls": "https:\/\/elements.envato.com\/collections\/C2WT4MVZDL?utm_source=my_collection&utm_medium=link&utm_campaign=share_collection"
        },
        {
            "filename": "Image-SRYVD7P.jpg",
            "thumbnail_url": "https:\/\/dev.cocotemplates.com\/template4\/wp-content\/uploads\/2024\/11\/Image-SRYVD7P-800x800.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/about.json",
                    "name": "About"
                }
            ],
            "filesize": 222410,
            "dimensions": [
                2000,
                2000
            ],
            "image_source": "envato_elements",
            "image_urls": "https:\/\/elements.envato.com\/collections\/C2WT4MVZDL?utm_source=my_collection&utm_medium=link&utm_campaign=share_collection"
        },
        {
            "filename": "Image-NGH3CQQ.jpg",
            "thumbnail_url": "https:\/\/dev.cocotemplates.com\/template4\/wp-content\/uploads\/2024\/11\/Image-NGH3CQQ-800x800.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/about.json",
                    "name": "About"
                },
                {
                    "source": "templates\/team.json",
                    "name": "Team"
                },
                {
                    "source": "templates\/team-section.json",
                    "name": "Team Section"
                }
            ],
            "filesize": 221238,
            "dimensions": [
                2000,
                2000
            ],
            "image_source": "envato_elements",
            "image_urls": "https:\/\/elements.envato.com\/collections\/C2WT4MVZDL?utm_source=my_collection&utm_medium=link&utm_campaign=share_collection"
        },
        {
            "filename": "Image-D7K8FW2-1.jpg",
            "thumbnail_url": "https:\/\/dev.cocotemplates.com\/template4\/wp-content\/uploads\/2024\/11\/Image-D7K8FW2-1-800x534.jpg",
            "templates": [
                {
                    "source": "templates\/about.json",
                    "name": "About"
                },
                {
                    "source": "templates\/team.json",
                    "name": "Team"
                },
                {
                    "source": "templates\/about-section.json",
                    "name": "About Section"
                }
            ],
            "filesize": 187347,
            "dimensions": [
                2000,
                1335
            ],
            "image_source": "envato_elements",
            "image_urls": "https:\/\/elements.envato.com\/collections\/C2WT4MVZDL?utm_source=my_collection&utm_medium=link&utm_campaign=share_collection"
        },
        {
            "filename": "Image-M7TT4GG-1.jpg",
            "thumbnail_url": "https:\/\/dev.cocotemplates.com\/template4\/wp-content\/uploads\/2024\/11\/Image-M7TT4GG-1-800x800.jpg",
            "templates": [
                {
                    "source": "templates\/single-post.json",
                    "name": "Single Post"
                }
            ],
            "filesize": 48593,
            "dimensions": [
                1000,
                1000
            ],
            "image_source": "envato_elements",
            "image_urls": "https:\/\/elements.envato.com\/collections\/C2WT4MVZDL?utm_source=my_collection&utm_medium=link&utm_campaign=share_collection"
        },
        {
            "filename": "man-polishing-epoxy-table-close-up.jpg",
            "thumbnail_url": "https:\/\/dev.cocotemplates.com\/template4\/wp-content\/uploads\/2023\/07\/man-polishing-epoxy-table-close-up-800x534.jpg",
            "templates": [
                {
                    "source": "templates\/offcanvas2.json",
                    "name": "Offcanvas2"
                }
            ],
            "filesize": 164597,
            "dimensions": [
                1805,
                1205
            ],
            "image_source": "envato_elements",
            "image_urls": "https:\/\/elements.envato.com\/collections\/C2WT4MVZDL?utm_source=my_collection&utm_medium=link&utm_campaign=share_collection"
        },
        {
            "filename": "Image-YWVBWVS-1.jpg",
            "thumbnail_url": "https:\/\/dev.cocotemplates.com\/template4\/wp-content\/uploads\/2024\/11\/Image-YWVBWVS-1-800x534.jpg",
            "templates": [
                {
                    "source": "templates\/offcanvas2.json",
                    "name": "Offcanvas2"
                }
            ],
            "filesize": 199874,
            "dimensions": [
                2000,
                1335
            ],
            "image_source": "envato_elements",
            "image_urls": "https:\/\/elements.envato.com\/collections\/C2WT4MVZDL?utm_source=my_collection&utm_medium=link&utm_campaign=share_collection"
        },
        {
            "filename": "Image-YYBVWPB-1.jpg",
            "thumbnail_url": "https:\/\/dev.cocotemplates.com\/template4\/wp-content\/uploads\/2024\/11\/Image-YYBVWPB-1-800x534.jpg",
            "templates": [
                {
                    "source": "templates\/offcanvas2.json",
                    "name": "Offcanvas2"
                }
            ],
            "filesize": 239135,
            "dimensions": [
                2000,
                1335
            ],
            "image_source": "envato_elements",
            "image_urls": "https:\/\/elements.envato.com\/collections\/C2WT4MVZDL?utm_source=my_collection&utm_medium=link&utm_campaign=share_collection"
        },
        {
            "filename": "Image-ZYPRVC9-1.jpg",
            "thumbnail_url": "https:\/\/dev.cocotemplates.com\/template4\/wp-content\/uploads\/2024\/11\/Image-ZYPRVC9-1-800x534.jpg",
            "templates": [
                {
                    "source": "templates\/offcanvas2.json",
                    "name": "Offcanvas2"
                }
            ],
            "filesize": 178996,
            "dimensions": [
                2000,
                1335
            ],
            "image_source": "envato_elements",
            "image_urls": "https:\/\/elements.envato.com\/collections\/C2WT4MVZDL?utm_source=my_collection&utm_medium=link&utm_campaign=share_collection"
        },
        {
            "filename": "Image-RLN6C3T-1.jpg",
            "thumbnail_url": "https:\/\/dev.cocotemplates.com\/template4\/wp-content\/uploads\/2024\/11\/Image-RLN6C3T-1-800x1200.jpg",
            "templates": [
                {
                    "source": "templates\/offcanvas2.json",
                    "name": "Offcanvas2"
                }
            ],
            "filesize": 203943,
            "dimensions": [
                1800,
                2700
            ],
            "image_source": "envato_elements",
            "image_urls": "https:\/\/elements.envato.com\/collections\/C2WT4MVZDL?utm_source=my_collection&utm_medium=link&utm_campaign=share_collection"
        },
        {
            "filename": "Image-PGT4PWA.jpg",
            "thumbnail_url": "https:\/\/dev.cocotemplates.com\/template4\/wp-content\/uploads\/2024\/12\/Image-PGT4PWA-800x534.jpg",
            "templates": [
                {
                    "source": "templates\/offcanvas2.json",
                    "name": "Offcanvas2"
                }
            ],
            "filesize": 163523,
            "dimensions": [
                2000,
                1335
            ],
            "image_source": "envato_elements",
            "image_urls": "https:\/\/elements.envato.com\/collections\/C2WT4MVZDL?utm_source=my_collection&utm_medium=link&utm_campaign=share_collection"
        },
        {
            "filename": "Image-PPUK2BT.jpg",
            "thumbnail_url": "https:\/\/dev.cocotemplates.com\/template4\/wp-content\/uploads\/2024\/11\/Image-PPUK2BT-800x534.jpg",
            "templates": [
                {
                    "source": "templates\/project.json",
                    "name": "Project"
                }
            ],
            "filesize": 159331,
            "dimensions": [
                2000,
                1335
            ],
            "image_source": "envato_elements",
            "image_urls": "https:\/\/elements.envato.com\/collections\/C2WT4MVZDL?utm_source=my_collection&utm_medium=link&utm_campaign=share_collection"
        },
        {
            "filename": "Image-CSLRJ9W-1.jpg",
            "thumbnail_url": "https:\/\/dev.cocotemplates.com\/template4\/wp-content\/uploads\/2024\/11\/Image-CSLRJ9W-1-800x534.jpg",
            "templates": [
                {
                    "source": "templates\/our-process.json",
                    "name": "Our Process"
                }
            ],
            "filesize": 230648,
            "dimensions": [
                2000,
                1335
            ],
            "image_source": "envato_elements",
            "image_urls": "https:\/\/elements.envato.com\/collections\/C2WT4MVZDL?utm_source=my_collection&utm_medium=link&utm_campaign=share_collection"
        },
        {
            "filename": "Image-KV7GHYQ-1.jpg",
            "thumbnail_url": "https:\/\/dev.cocotemplates.com\/template4\/wp-content\/uploads\/2024\/11\/Image-KV7GHYQ-1-800x800.jpg",
            "templates": [
                {
                    "source": "templates\/testimonials.json",
                    "name": "Testimonials"
                },
                {
                    "source": "templates\/testimonials-section.json",
                    "name": "Testimonials Section"
                }
            ],
            "filesize": 52090,
            "dimensions": [
                1080,
                1080
            ],
            "image_source": "envato_elements",
            "image_urls": "https:\/\/elements.envato.com\/collections\/C2WT4MVZDL?utm_source=my_collection&utm_medium=link&utm_campaign=share_collection"
        },
        {
            "filename": "Image-QCP65PN-1.jpg",
            "thumbnail_url": "https:\/\/dev.cocotemplates.com\/template4\/wp-content\/uploads\/2024\/11\/Image-QCP65PN-1-800x800.jpg",
            "templates": [
                {
                    "source": "templates\/team.json",
                    "name": "Team"
                },
                {
                    "source": "templates\/team-section.json",
                    "name": "Team Section"
                }
            ],
            "filesize": 224729,
            "dimensions": [
                2000,
                2000
            ],
            "image_source": "envato_elements",
            "image_urls": "https:\/\/elements.envato.com\/collections\/C2WT4MVZDL?utm_source=my_collection&utm_medium=link&utm_campaign=share_collection"
        },
        {
            "filename": "Image-SQ95HNT.jpg",
            "thumbnail_url": "https:\/\/dev.cocotemplates.com\/template4\/wp-content\/uploads\/2024\/11\/Image-SQ95HNT-800x800.jpg",
            "templates": [
                {
                    "source": "templates\/team.json",
                    "name": "Team"
                },
                {
                    "source": "templates\/team-section.json",
                    "name": "Team Section"
                }
            ],
            "filesize": 236445,
            "dimensions": [
                2000,
                2000
            ],
            "image_source": "envato_elements",
            "image_urls": "https:\/\/elements.envato.com\/collections\/C2WT4MVZDL?utm_source=my_collection&utm_medium=link&utm_campaign=share_collection"
        },
        {
            "filename": "Image-ET3S7ES.jpg",
            "thumbnail_url": "https:\/\/dev.cocotemplates.com\/template4\/wp-content\/uploads\/2024\/11\/Image-ET3S7ES-800x800.jpg",
            "templates": [
                {
                    "source": "templates\/team.json",
                    "name": "Team"
                },
                {
                    "source": "templates\/team-section.json",
                    "name": "Team Section"
                }
            ],
            "filesize": 207624,
            "dimensions": [
                2000,
                2000
            ],
            "image_source": "envato_elements",
            "image_urls": "https:\/\/elements.envato.com\/collections\/C2WT4MVZDL?utm_source=my_collection&utm_medium=link&utm_campaign=share_collection"
        }
    ]
}